* {
	margin: 0 auto;
}

a, a:visited {outline:none;color:#ffffe5;text-decoration:none;}
a:hover {text-decoration:underline;}

img	{display:block;
	border:none;margin:0;}

body,html	{
	min-height: 100%;
	border-bottom:2px solid #cccccc;border-left:2px solid #cccccc;border-right:2px solid #cccccc;
	color:#ffffe5;
	margin:0;
	background:#cccccc;
	font-family:Georgia, Times New Roman, serif;
	font-size:12pt;
	font-weight:normal;
	text-decoration:none;
	line-height:1.7;
} 

#wrap
{
background:#333333;max-width:1024px;min-width:900px;
}

#top_wrap {
	background-position:center top;background-repeat:no-repeat;
}
#header_wrap
{
	margin:0 auto;
	width: 900px;
}

#header
{
	margin:0 auto;
	font-weight: bold;
	display: table-cell;
	vertical-align: bottom;
	font-size: 18px;
	letter-spacing: 0.05em;
	padding: 0 0 0 0px;
	height: 125px;width:600px;
}

.header
{
float:left;padding-right:10px;display:none;
}

#logo_text
{
display:table-cell;height:101px;width:600px;vertical-align:middle;
}
#nav_wrap
{
display:none;
}
#nav
{
	width:900px;
	height:50px;
	margin:0 auto;
	
}
#nav p
{
line-height:15px;
}
#nav ul
{
list-style-type:none;padding:0px;
margin:0px;font-size: 17px;
}
#nav li
{
height:50px;display:table-cell;vertical-align:middle;
}
#nav a, #nav a:visited
{
	display:block;
	float:left;
	padding:9px 10px;
	margin-right:2px;color:#ffffe5;text-decoration:none;
}
#nav a:hover
{
	background:#669966;
}
a:link[id=current], a:visited[id=current]{
	background:#669966;
}

a:link[id=current] span, a:visited[id=current] span{
	color:#000000;
}
#nav span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#nav a:hover span
{
	color:#000000;
}
#header p {
	font-size: 12px;
}
#quick_links  {
	display:none;
}
#quick_links ul
{
list-style-type:none;
text-align:right;padding-bottom:10px;
}
#quick_links li
{
background-image:url(graphics/greensq.png);
background-repeat:no-repeat;
background-position:right;
padding-right:18px;
}
.left {
	float: left;
}
.right {
	float: right;
}

#main_image
{
margin:0 auto;
max-width:1024px;
height:300px;background-position:center top;
}
#content_wrap
{
max-width:1024px;
}
#content
{
width:900px;margin:0 auto;
}
#content_left
{
width:500px;float:left;margin:10px 0 40px 0;
}
#content_left p
{
padding-bottom:1.7em;
}
h1
{
font-weight:normal;font-size:24px;line-height:1.1;padding:0 0 10px 0;
}

h2
{
font-size:19px;font-weight:bold;border-bottom:1px dotted #ffffe5;
}

ul.tabular
{
list-style-type:none;padding:0;margin:0 0 1.7em 0;border-top:2px solid #ffffe5;border-bottom:1px solid #ffffe5;
}

.tabular li
{
font-size:13px;border-bottom:1px dotted #bdbdac;
}

.tabular li span
{
float:right;
}

a#return img {
	height:28px;
	width:28px;
	border:0;
	background:url(graphics/up.gif) top left no-repeat;
	display:inline;margin:20px 0 0 0;position:relative;left:-4px;
}

a#return:hover img {
	background-position:0 -28px;
}

a#letter img {
	height:28px;
	width:28px;
	border:0;
	background:url(graphics/letter.gif) top left no-repeat;
	display:inline;margin:20px 0 0 0;position:relative;left:-4px;
}

a#letter:hover img {
	background-position:0 -28px;
}

#content_right
{
width:340px;float:right;margin:10px 0 40px 0;font-size:13px;font-family:Arial, Helvetica, sans-serif;line-height:1.5;
}
#content_right p
{
margin:0 0 0 20px;padding:5px 90px 5px 10px;border-left:1px dotted #999999;
}
#footer
{
clear:both;margin:0 auto;width:880px;padding:10px;font-size:11px;font-family:Arial, Helvetica, sans-serif;border-top:1px dotted #cccccc;color:#cccccc;
}
#footer a, #footer a:visited
{
text-decoration:none;color:#cccccc;
}
#footer a:hover
{
text-decoration:none;color:#ffffff;
}
.inline_middle
{
display:none;
}
.quote
{
font-size:20px;font-style:italic;line-height:1.3;font-family:Georgia, "Times New Roman", Times, serif;margin-top:50px !important;
}